header.head .logo_link {
    background: url(../images/iPostal1-blue-text.jpg) no-repeat;
    width: 300px;
    height: 102px;
    margin: 5px 2px 0px 0px;
}

header.head {
    background: #fff;
}

header.head nav ul li ul li a {
    border-top: 1px solid #ccc;
    color: #444444;
}

header.head nav ul li a {
    color: #444444;
}

header.head nav ul:nth-child(3) li a {
    border-top: 5px solid #fff;
}

header.head nav ul li a:hover {
    border-top: 5px solid #101820;
}

header.head nav ul.enter>li a {
    color: #fff;
}

header.head nav ul.enter>li ul li a {
    color: #444444;
}

header.head nav ul.enter>li.signup {
    background: #101820;
}

header.head nav ul.enter>li.signup a:hover {
    background: #fff;
}

header.head nav ul {
    border-top: 1px solid #101820;
}

header.head nav ul.enter>li {
    background: #101820;
    border-top: 5px solid #fff;
}

header.head nav ul.enter>li a:hover {
    /* color: #444444; */
    background: #fff;
    color: #000;
    border-top: 1px solid #101820;
}

header.head nav ul.enter>li.signup a:hover {
    color: #444444;
    border-top: 5px solid #101820;
}

header.head nav ul li:hover,
header.head nav ul li {
    background: #fff;
    color: #444444;
}

header.head nav ul li ul li:hover,
header.head nav ul li ul li.active,
header.head nav ul li ul li:active {
    background: #fff;
}

footer.foot .inner>ul {
    display: none;
}

footer.foot .inner .side {
    float: none;
    margin: 0 auto;
}

footer.foot .inner .address {
    float: none;
    margin: 0 auto;
    width: 290px;
}

footer.foot .bottom:before {
    background: inherit;
}

header.head nav ul li#explore {
    display: none;
}

#plans-tab,
#digital-mailbox-link,
li#virtual-business-address,
li#virtual-mailing-address-pricing,
li#virtual-mailing-address,
/* li#virtual-business-address-pricing, */
li#virtual-office,
li#office-building-location,
li#choose-mailbox-location,
li#international-shipping {
    display: none;
}

li#explore-plans {
    display: block;
}

header.head nav ul li#company {
    display: none;
}

header.head nav ul li#faq {
    display: inline-block;
}

header.head nav ul.enter>li.signup {
    border-bottom: none;
    box-shadow: unset;
}

header.head nav ul.enter>li.signup:hover {
    background-image: none;
}

header.head .menu__inner>ul>li:hover {
    border-color: #101820;
}

header.head .menu__inner>ul>li>a {
    border: unset !important;
}

body header.head nav ul.enter {
    margin-bottom: 21px;
}

header.head .menu__inner>ul>li>a#company_has-submenu.has-submenu {
    text-transform: none;
}

header.head .menu__inner>ul>li>a:hover {
    border: unset !important;
}

header.head .menu__inner .submenu a {
    font-size: 13px !important;
}

/* ==========================================================================
                                 Sticky nav scroll
   ========================================================================== */

@media (max-width: 1107px) {
    body header.head {
        border-bottom: 1px solid #101820;
        padding-top: 2px !important;
    }

    body .layout header.head .logo_link {
        height: 90px;
        width: 156px;
        background: url(../images/iPostal1-blue-text-mobile.jpg) no-repeat;
    }

    body .layout header.head .menu {
        top: 108px;
    }

    body .layout header.head .navbar-checkbox,
    body .layout header.head .navbar-checkbox-label {
        top: 23px;
    }

    header.head nav ul.enter {
        margin-top: 0;
    }

    header.head nav ul.enter>li.signup {
        background-color: #438aba !important;
    }

    header.head nav ul.enter>li.signup>a {
        color: #fff !important;
    }

    header.head nav ul.submenu li a {
        border: none !important;
    }
}

body header.head .menu__inner>ul>li>a,
body header.head.navbar-scrolled .menu__inner>ul>li>a {
    padding: 6px 16px 6px !important;
}

body header.head nav ul li:hover .submenu {
    top: 38px;
}

@media (min-width: 1108px) {

    body .layout header.head .logo_link,
    body .layout header.head.navbar-scrolled .logo_link {
        width: 300px;
        height: 102px;
        margin-top: 7px;
        display: inline-block;
    }

    header.head nav ul.login-signup-dt li,
    header.head nav ul.login-signup-dt li a,
    header.head nav ul.login-signup-dt li:hover,
    header.head nav ul.login-signup-dt li a:hover,
    header.head nav ul.login-signup-dt li .signup:hover {
        all: revert !important;
    }

    header.head nav ul.login-signup-dt {
        display: flex;
        margin-top: 20px;
    }

    body header.head nav ul.login-signup-dt>li>a {
        color: #fff !important;
        font-weight: bold !important;
        padding: 5px 15px !important;
        border-radius: 20px !important;
        text-decoration: none !important;
        background: #242424 !important;
    }

    body header.head nav ul.login-signup-dt>.signup>a {
        margin-left: 10px !important;
        background: #438aba !important;
    }

    header.head nav ul.login-signup-dt li a:hover {
        color: #fff !important;
        font-weight: bold !important;
        padding: 5px 15px !important;
        border-radius: 20px !important;
        filter: brightness(105%) !important;
        text-decoration: none !important;
    }

    body header.head nav ul.login-signup-dt li:first-of-type a:hover {
        background: #242424 !important;
        filter: brightness(115%) !important;
    }

    body .layout #SiteHeader.navbar-scrolled {
        border-bottom: 1px solid;
    }

    body header.head.navbar-scrolled nav ul.login-signup-dt>li>a {
        padding: 5px 15px !important;
    }

    body header.head.navbar-scrolled nav ul.login-signup-dt {
        margin-bottom: 21px;
    }

    body header.head.navbar-scrolled nav ul li:hover .submenu {
        top: 39px;
    }
}
